div.news-list
{
	word-wrap: break-word;
}
div.news-list img.preview_picture
{
	float:left;
	margin:0 4px 6px 0;
}
.news-date-time {
	color:#486DAA;
}

.fancybox-inner table {
	border: 1px solid #e3e3e3; 
}
.fancybox-inner table tr,
.fancybox-inner table td,
.fancybox-inner table th{
	margin: 0 auto;
	border-color: #e3e3e3; 
}